Package: libnetcdfc7
Version: 1:4.1.3-6
Severity: important

The libnetcdfc7 has about 40 reverse dependencies of which 7
(libnemesis3 libcdi0 libcmor2 libminc2-1 libexodusii5 libadios-dev
python-cmor) already have Multi-Arch headers. So libnetcdfc7 blocks a
number of packages from exercising their multiarch capabilities.
Additionally the package contains only a single shared library making it
a (seemingly) easy target for conversion. Setting severity to important
as this is a release goal. Thanks for your help.


Pkg-grass-devel mailing list

Reply via email to